tabs:
  main:
    display: Main
    sections:
      -
        fields:
          -
            handle: full_name
            field:
              type: text
              display: 'Emri i plotë'
              validate:
                - required
          -
            handle: email
            field:
              input_type: email
              autocomplete: email
              type: text
              display: Email
              validate:
                - required
          -
            handle: phone
            field:
              input_type: tel
              type: text
              display: Telefoni
          -
            handle: message
            field:
              type: textarea
              display: Mesazhi
              validate:
                - required
